@charset "utf-8";
/* CSS Document */

.product_thumb{
	padding:10px;
	float:left;
	width:150px;
}

.product_name{
	font-size:24px;
	float:left;
}

.product_s_desc{
}

.product_cat{
	float:left;
}

#wishlist_info{
	float:left;
	width:50%;
}
#list_avatar{
float:left;	
padding: 0 20px 10px 0;
	
}
#list_title{
float:left;	
	padding-bottom:0px
}
.category-wishlist a.addtocart-button { margin-top:0!important;}



#private_warning{
	width:100%;padding:0 5px;
	text-align:center;
	color:#666;
	font-size:9px;
	
}


#wishlist_list_header{
	
	background:url(../../../../components/com_vm2wishlists/assets/img/listheader_bg.png) bottom #ffffff repeat-x;
	border:solid 1px #e6e6e6;
	padding: 10px 0 0 10px;
}
.pagination{
	text-align:center;	
	
}
.pagination a{

	padding:0 5px
	
}

.list_addtocart {
					width:102px;height:24px;
					
				}
				
#social_share{
	float:right;
	width:205px;
	padding:  0 20px;
	text-align:right;
	
}

#wishlist_linkedin{
	float:right;
	padding: 0 2px;
	height:30px;
}
#wishlist_fbshare{
	float:right;
	padding: 0 2px;
	height:30px;
}
#wishlist_fbsend{
	float:right;
	padding: 0 2px;
	height:30px;
}
#wishlist_tweet{
	float:right;
	padding: 0 2px;
	height:30px;
}
#wishlist_plusone{
	float:right;
	padding: 0 2px;
	height:30px;
}
#wishlist_qrcode{
	float:right;
	padding: 0 2px;
	height:30px;
}
#wishlist_mailform{
	float:right;
	padding: 0 2px;
	height:30px;
}